filename = 'voicechat-fabric-1.20.1-2.6.16.jar'
name = 'Simple Voice Chat'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '81392add58ed9f415d26030491a91d3d946dc865e9fe2f1312430e347295fe2a70470af5eaeb73b7e50b90a4c2afa1fb7c0800edbe12d59945b7fff4b4e10fab'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/9eGKb6K1/versions/IwolUMB4/voicechat-fabric-1.20.1-2.6.16.jar'

[update.modrinth]
mod-id = '9eGKb6K1'
version = 'IwolUMB4'